## collatinus 7.14

=== Makefile ===
DESTDIR =

all : doc/collatinus.html doc/collatinus.pdf

doc/collatinus.html : doc/collatinus.tex
	cd doc; hyperlatex collatinus.tex

doc/collatinus.pdf : doc/collatinus.tex
	cd doc; pdflatex collatinus.tex

install : all
	cd python-wx; cp -a *.py $(DESTDIR)/usr/lib/collatinus/; \
	  cp caesar.txt $(DESTDIR)/usr/share/doc/collatinus
	gzip -c -9 doc/collatinus.1 > \
	  $(DESTDIR)/usr/share/man/man1/collatinus.1.gz
	ln -s /usr/lib/collatinus/collatinus.py $(DESTDIR)/usr/bin/collatinus

install-data : all
	cp -a share/*.xml share/*.xml.vacuum share/conf.* \
	  python-wx/images \
	  $(DESTDIR)/usr/share/collatinus

install-doc : all
	cp doc/*.html doc/*.pdf $(DESTDIR)/usr/share/doc/collatinus/html

clean :
	cd doc; rm -f *.html *.log *.aux *.dvi *.ps *.pdf *.idx *.out *.toc *~ .log
	cd python-wx; rm -f *.pyc *~ lemmata
