=== python-wx/Makefile ===
all : mksymlinks

mksymlinks :
	ln -sf ../share/*.xml .
