=== python/Makefile ===
all : mksymlinks

mksymlinks :
	ln -s ../share/*.xml .
