=== ocaml/gui/Makefile ===
collatinus: del latinus guibase cmx
	ocamlopt -o collatinus -I +lablgtk2 lablgtk.cmxa guibase.cmx str.cmxa frequences.ml latinus.cmx collatinus.cmx
guibase:
	ocamlopt -c -I +lablgtk2 lablgtk.cmxa guibase.ml
latinus:	
	ocamlopt -c str.cmxa frequences.ml latinus.ml
latinus.opt:
	ocamlopt str.cmxa latinus.ml -o frequences.ml latinus  
cmx:
	ocamlopt -c -I +lablgtk2 lablgtk.cmxa collatinus.ml
del:
	rm -f latinus collatinus
clean:
	rm -f *.cmi *.cmo *.cmx *.o
