=== ocaml/lexicum/Makefile ===
all:
	#ocamlc -I +lablgtk2 -o colllex lablgtk.cma gtkInit.cmo str.cma latinus.ml colllex.ml
	ocamlc -I +lablgtk2 -o colllex lablgtk.cma gtkInit.cmo str.cma colllex.ml
clean:
	rm -f *.cm* *.o
