## collatinus 9.2

=== doc/Makefile ===

all: collatinus.html collatinus.pdf

clean:
	rm -f *.aux *.idx *.log *.dvi *~ *.html *.4* *.idv *.css *.lg *.tmp *.xref *.pdf *.out

collatinus.html: collatinus.tex
	htlatex $<
	cp collatinus.css.alt collatinus.css
collatinus.pdf: collatinus.tex
	pdflatex $<

.PHONY : all clean
