## collatinus 9.4

=== debian/changelog ===
collatinus (9.4-2) unstable; urgency=low

  * wrote Conflicts and Replaces stances to make collatinus installable
    over previously installer versions of the same package.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 07 Sep 2011 18:52:06 +0200

collatinus (9.4-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * updated Standards-Version to 3.9.2
  * switched to source format 3.0 (quilt)
  * simplified debian/rules to use only "dh $@"
  * fixed a small bug in src/main.cpp
  * suppressed two binary packages which were cumbersome and useless:
    collatinus9 and collatinus-doc; now collatinus is built for "any"
    architecture.
  * added a recommends-dependency on felix-latin
  * removed build-dependencies on latex and inkscape packages

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 07 Sep 2011 17:18:10 +0200

collatinus (9.3-4) unstable; urgency=low

  * modified the build-dependencies to get ucs.sty in Sid
    Closes: 562318
  * use inkscape to convert SVG -> PNG, since imagemagick don't recognize
    anymore the source file. Fixed the build-dependency.
  * modified the path to access lucretia.txt

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 04 Jan 2010 18:47:38 +0100

collatinus (9.3-3) unstable; urgency=low

  * updated linitian and fixed the newer warnings

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 29 Oct 2009 14:07:21 +0100

collatinus (9.3-2) unstable; urgency=low

  * fixed collatinus.pro, thanks to Yves Ouvrard's e-mail
  * added the installation routine for the files expressions.fr and 
    config

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 09 Jun 2009 00:08:33 +0200

collatinus (9.3-1) unstable; urgency=low

  * upgraded to the newer upstream release 
    (http://lucrece.no-ip.org/collatinus-9-7juin09.tar.gz)
  * fixed a lot of inconsistent encodings in doc/*.html
  * updated the standards version level to 3.8.1

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 07 Jun 2009 17:42:00 +0200

collatinus (9.2-3) unstable; urgency=low

  * upgraded compat and debhelper's version to 6.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 11 Feb 2009 15:49:08 +0100

collatinus (9.2-2) unstable; urgency=low

  * added build-dependencies upon tex4ht, texlive-latex-recommended,
    tetex-latex-base, texlive-fonts-recommended

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 10 Feb 2009 14:40:12 +0100

collatinus (9.2-1) unstable; urgency=low

  * upgraded to the new upstream version which provides a better 
    encoding for the documentation, and features a win32 package.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 27 Jan 2009 08:22:55 +0100

collatinus (9.1-3) unstable; urgency=low

  * modified the rules to avoid the dependency on inkscape which cannot 
    run easily in pbuilder's chroot. Added a file alpha.xpm to generate
    the binary alpha.png

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 25 Jan 2009 19:43:07 +0100

collatinus (9.1-2) unstable; urgency=low

  * included a new file alpha.svg sent by Yves Ouvrard. Modified 
    debian/rules and debian/control to manage it with inkscape.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 24 Jan 2009 18:48:10 +0100

collatinus (9.1-1) unstable; urgency=low

  * upgraded to the new upstream version
  * fixed the encoding irregularities of files doc/*.html
  * restored the man file doc/collatinus.1
  * fixed a syntax error (main.cpp, line 826)
  * modified the variable "uia" to access the data (main.cpp, line 828)
  * modified the variable "html" to display the help (main.cpp, line 690)
  * modified the messageBox "about collatinus" to take in account the actual version and 
    license data. (main.cpp, lines 310-313)
  * fixed the file debian/copyright

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 14 Jan 2009 10:06:20 +0100

collatinus (8.1-2) unstable; urgency=low

  * merged a new version of the upstream files for collatinus.qrc and 
    collatinus.ui

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 19 Jan 2007 17:09:05 +0100

collatinus (8.1-1) unstable; urgency=low

  * added collatinus.tex, sent by Y. Ouvrard

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  7 Jan 2007 15:47:39 +0100

collatinus (8.0-1) unstable; urgency=low

  * upgraded to the new upstream version, which is based on C++/QT4

 -- Georges Khaznadar <georgesk@ofset.org>  Fri,  5 Jan 2007 17:39:50 +0100

collatinus (7.14-3) unstable; urgency=low

  * deleted the alternative dependence on python-wxgtk2.4
    Closes: #392001

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 10 Oct 2006 18:43:59 +0200

collatinus (7.14-2) unstable; urgency=low

  * overrided the Section for collatinus-doc: thanks to Adam D. Barratt
    <debian-bts@adam-barratt.org.uk>
  * confirmation of Pierre Habouzit's modifications.
    Closes: #380776

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  8 Oct 2006 11:43:26 +0200

collatinus (7.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380776).
  * Bump Standards-Version to 3.7.2.
  * Move debhelper to Build-Depends.
  * collatinus-data has no sense: collatinus is already arch:all, so merge the
    packages.
  * generate the lematta at build time, instead of install time (it was not
    even removed in the prerm !)

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 30 Aug 2006 12:30:10 +0200

collatinus (7.14-1) unstable; urgency=low

  * upgraded to the new upstream version
  * improved the long description for collatinus-doc, thanks to Ben
    Burton <bab@debian.org>
    Closes: #353795
  * restored the dependency on python-wxgtk2.4|python-wxgtk2.6 since
    Yves Ouvrard claims that the new version is compatible with both of
    them. Really Closes: #353368

 -- Georges Khaznadar <georgesk@ofset.org>  Sun,  5 Mar 2006 21:36:28 +0100

collatinus (7.13-2) unstable; urgency=low

  * removed the dependance on python-wxgtk2.4, python-wxgtk2.6 is necessary.
    Closes Bug#353368


