=== debian/control ===
Source: collatinus
Section: text
Priority: optional
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>> 6.0.0),
 qt4-designer, qt4-dev-tools, qt4-qtconfig, libqt4-dev
Standards-Version: 3.9.2

Package: collatinus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: collatinus (<< 9.4), collatinus9 (<< 9.4), collatinus-doc (<< 9.4),
 collatinus8, collatinus7
Recommends: felix-latin
Description: lemmatisation of latin text
 Collatinus can be used to lemmatise latin texts, i.e. extract words and
 make a lexicon which indicates for each word its canonic form, and how
 the form actually found in the text was derived from it, for instance by
 declining it. Example : rosam gives : rosa-rosae -- acc. sing.
 Collatinus provides a nice graphic front-end to each operation.
 .
 Collatinus-nouus (stands for Collatinus, new generation) replaces every
 previous version of Collatinus.
 .
 This package provides a documentation in HTML format.
