## collatinus 10.0

=== doc/src/Makefile ===
html:
	a2x -f chunked collatinus.txt; mv collatinus.chunked/* ../; rmdir collatinus.chunked
pdf:
	a2x -f pdf collatinus.txt
clean:
	rm ../*.*
