=== debian/changelog ===
collatinus (10.0-6) unstable; urgency=low

  * included the English translation of help, thanks to Thérèse Bonin.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 19:45:46 +0200

collatinus (10.0-5) unstable; urgency=low

  * modified the way to compute the path to resources. Closes: #712746
  * ensured the generation of the locale fr_FR.UTF-8, and added
    a dependency on the package locales. Closes: #712940

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Jun 2013 12:15:35 +0200

collatinus (10.0-4) unstable; urgency=low

  * modified initializations of std::locale instance. Closes: #696245
  * changed my DEBEMAIL

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Jan 2013 13:38:03 +0100

collatinus (10.0-3) unstable; urgency=low

  * got a patch from Yves Ouvrard, and adapted it for the Debian
    package. It adds the possibility to have a warning if the recommended
    package felix-latin is not installed and that somebody wants to
    use this feature.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 14 Jun 2012 18:31:19 +0200

collatinus (10.0-2) unstable; urgency=low

  * applied Yves Ouvrard's patch to enable the realtion between collatinus
    and felix-latin
  * changed the name of a file in the source main.cpp gaffiot.djvu => Gaffiot.djvu
  * modified debian/rules to create the right symlink to felix-latin-data's
    stuff
  * changed Recommends: dependency to be felix-latin-data
  * 

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 26 May 2012 11:20:34 +0000

collatinus (10.0-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * upgraded Standards-version to 3.9.3
  * verified that collatinus needs no more a symlink to function.
    Closes: #670891
  * moved a binary from /usr/share to /usr/bin, made a symlink from its
    manpage to the manpage of collatinus
  * fixed the versioned dependency for debhelper

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 14 May 2012 07:10:03 +0000

collatinus (9.4-3) unstable; urgency=low

  * modified the install path to get rid of "collatinus9" directory

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 09 Sep 2011 16:51:42 +0200
