=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: collatinus
 Section: text
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>> 6.0.0),
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>> 9.0.0),
  qt4-designer, qt4-dev-tools, qt4-qtconfig, libqt4-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: collatinus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, locales
 Conflicts: collatinus (<< 9.4), collatinus9 (<< 9.4), collatinus-doc (<< 9.4),
  collatinus8, collatinus7
-Recommends: felix-latin
+Recommends: felix-latin-data
 Description: lemmatisation of latin text
  Collatinus can be used to lemmatise latin texts, i.e. extract words and
  make a lexicon which indicates for each word its canonic form, and how
