=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

DESTDIR=$(CURDIR)/debian/collatinus

override_dh_auto_install:
	dh_auto_install
	mv $(DESTDIR)/usr/share/collatinus10/collatinus \
	  $(DESTDIR)/usr/bin/collatinus-bin
	ln -s /usr/bin/collatinus-bin \
	  $(DESTDIR)/usr/share/collatinus10/collatinus
	ln -sf /usr/share/felix $(DESTDIR)/usr/share/collatinus10/felix
	mkdir -p $(DESTDIR)/usr/share/man/man1/
	ln -s collatinus.1.gz $(DESTDIR)/usr/share/man/man1/collatinus-bin.1.gz
