## collatinus 10.2

=== debian/changelog ===
collatinus (10.2-2) unstable; urgency=medium

  * added a dependency on djvulibre-bin, thanks to José Luis Redrejo's
    notice.
  * patched the source according to an e-mail of Yves Ouvrard. This provides
    a few encoding fixes.
  * added a dependency on djview4
  * removed the obsoleted build-dependency on hardening-wrapper
  * modified collatinus.pro to take in account {C|CXX|LD}FLAGS

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 May 2014 20:08:00 +0200

collatinus (10.2-1) unstable; urgency=medium

  * upgraded to the newest upstream version.
  * upgraded Standards-Version to 3.9.5
  * empowered hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 09 Apr 2014 17:46:16 +0200
