=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>> 9.0.0),
  qt4-designer, qt4-dev-tools, qt4-qtconfig, libqt4-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: collatinus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, locales
+Depends: ${shlibs:Depends}, ${misc:Depends}, locales, djvulibre-bin,
+ djview4|djview
 Conflicts: collatinus (<< 9.4), collatinus9 (<< 9.4), collatinus-doc (<< 9.4),
  collatinus8, collatinus7
 Recommends: felix-latin-data
