=== debian/changelog ===
collatinus (11-1~bpo9+1) stretch-backports; urgency=medium

  * added VCS stuff to be able to maitain this package collaboratively
  * rebuilt in a strech chroot

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Oct 2018 15:19:15 +0200

collatinus (11-1) unstable; urgency=medium

  * New upstream release
  * changed build-dependencies for Qt5
  * Upgraded Standards-Version to 4.1.3, debhelper to 10
  * written collatinus.install since the Makefile does not install properly
    the application
  * written debian patches because the upstream application relies on
    application data to be in the application's directory.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Mar 2018 20:18:21 +0100
