=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>> 9.0.0),
- qt4-designer, qt4-dev-tools, qt4-qtconfig, libqt4-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>> 10),
+ qt5-qmake, qtchooser, qtbase5-dev, qtbase5-dev-tools, qttools5-dev-tools,
+ libqt5printsupport5,
+ libqt5svg5-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/georgesk/collatinus.git
+Vcs-Git: https://salsa.debian.org/georgesk/collatinus.git
 
 Package: collatinus
 Architecture: any
