## collatinus 12.0

=== debian/changelog ===
collatinus (12.0-2) unstable; urgency=medium

  * included Yves Ouvrard's modifications to src/maj.cpp: the management
    of new dictionaries becomes smarter

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Sep 2021 16:10:13 +0200

collatinus (12.0-1) unstable; urgency=medium

  * new upstream version; fixes a missing file and some minor details
  * adjusted debian patches
  * defined a target override_dh_auto_configure i d/rules to enforce
    the file collatinus.pro as the project file for qmake
  * modified the patch pathToData.patch in order to populate the
    directory ${HOME}/.local/share/collatinus/data with relevant data

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 09 Sep 2021 16:37:43 +0200

collatinus (12-1) UNRELEASED; urgency=medium

  * new upstream version
  * added VCS stuff to be able to maintain this package collaboratively
  * adjusted debian patches
  * simplified a little debian-rules (for "clean" target)
  * added a build-dependency on libquazip5-dev

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 Sep 2021 18:56:46 +0200
