=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper (>> 10),
  qt5-qmake, qtchooser, qtbase5-dev, qtbase5-dev-tools, qttools5-dev-tools,
  libqt5printsupport5,
- libqt5svg5-dev
+ libqt5svg5-dev,
+ libquazip5-dev
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/georgesk/collatinus.git
 Vcs-Git: https://salsa.debian.org/georgesk/collatinus.git
