## collatinus 12.1

=== debian/changelog ===
collatinus (12.1-1) unstable; urgency=medium

  * new upstream version, got by e-mail, then exported again from
    https://github.com/biblissima/collatinus/tree/c12
  * adjusted patches
  * added a new build-dependency, libqt5svg5-dev
  * bumped Standards-Version: 4.6.0, debhelper-compat (=13)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Feb 2022 15:30:39 +0100
