=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>> 10),
+Build-Depends: debhelper-compat (=13),
  qt5-qmake, qtchooser, qtbase5-dev, qtbase5-dev-tools, qttools5-dev-tools,
  libqt5printsupport5,
  libqt5svg5-dev,
- libquazip5-dev
-Standards-Version: 4.1.3
+ libquazip5-dev,
+ libqt5svg5-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/georgesk/collatinus.git
 Vcs-Git: https://salsa.debian.org/georgesk/collatinus.git
