=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,20 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_HARDENING=1
+export QT_SELECT=qt5
 
 %:
 	dh  $@
 
+override_dh_auto_clean:
+	dh_auto_clean
+	# remove generated translation files
+	rm -f *.qm
+
+override_dh_auto_configure:
+	qmake -makefile "QMAKE_CFLAGS_RELEASE=-g -O2 -ffile-prefix-map=/tmp/collatinus-c12=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" "QMAKE_CFLAGS_DEBUG=-g -O2 -ffile-prefix-map=/tmp/collatinus-c12=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" "QMAKE_CXXFLAGS_RELEASE=-g -O2 -ffile-prefix-map=/tmp/collatinus-c12=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" "QMAKE_CXXFLAGS_DEBUG=-g -O2 -ffile-prefix-map=/tmp/collatinus-c12=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" QMAKE_LFLAGS_RELEASE=-Wl,-z,relro QMAKE_LFLAGS_DEBUG=-Wl,-z,relro QMAKE_STRIP=: PREFIX=/usr collatinus.pro
+
+override_dh_auto_build:
+	dh_auto_build
+	# release the translation files as .qm format
+	for f in *.ts; do lrelease $$f; done
