=== debian/changelog ===
collatinus (12.2-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:58 +1100

collatinus (12.2-1ubuntu1) noble; urgency=medium

  * Replace libqt5printsupport5 with libqt5printsupport5t64 in Build-
    Depends.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 25 Mar 2024 14:38:24 +1300

collatinus (12.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:06:45 +0000

collatinus (12.2-1) unstable; urgency=medium

  * applied Helmut Grohne's patch, thanks!
    Fix FTCBFS: Let dh_auto_configure pass cross flags to qmake.
    Closes: #994694
  * removed the debian patch fhs+hardening.patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 27 Aug 2023 20:43:26 +0200

collatinus (12.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + collatinus: Drop versioned constraint on collatinus in Conflicts.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2
  
 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:02:28 +0100
