=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: collatinus
 Section: text
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (=13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper-compat (= 13),
  qt5-qmake, qtchooser, qtbase5-dev, qtbase5-dev-tools, qttools5-dev-tools,
- libqt5printsupport5,
+ libqt5printsupport5t64,
  libqt5svg5-dev,
  libquazip5-dev,
  libqt5svg5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/georgesk/collatinus.git
 Vcs-Git: https://salsa.debian.org/georgesk/collatinus.git
 
@@ -16,7 +17,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, locales, djvulibre-bin,
  djview4|djview
-Conflicts: collatinus (<< 9.4), collatinus9 (<< 9.4), collatinus-doc (<< 9.4),
+Conflicts: collatinus9 (<< 9.4), collatinus-doc (<< 9.4),
  collatinus8, collatinus7
 Recommends: felix-latin-data
 Description: lemmatisation of latin text
