=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export QT_SELECT=qt5

%:
	dh  $@

override_dh_auto_clean:
	dh_auto_clean
	# remove generated translation files
	rm -f *.qm

override_dh_auto_configure:
	dh_auto_configure -- collatinus.pro

override_dh_auto_build:
	dh_auto_build
	# release the translation files as .qm format
	for f in *.ts; do lrelease $$f; done
